Bug 1130368 - [abrt] baloo-file: exit(): baloo_file_extractor killed by SIGSEGV
Summary: [abrt] baloo-file: exit(): baloo_file_extractor killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: baloo
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e2328ed07d6eb92e91ed7e297d0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 03:41 UTC by Jim
Modified: 2015-06-29 22:04 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:04:29 UTC


Attachments (Terms of Use)
File: backtrace (16.09 KB, text/plain)
2014-08-15 03:41 UTC, Jim
no flags Details
File: cgroup (172 bytes, text/plain)
2014-08-15 03:41 UTC, Jim
no flags Details
File: core_backtrace (3.11 KB, text/plain)
2014-08-15 03:41 UTC, Jim
no flags Details
File: dso_list (10.31 KB, text/plain)
2014-08-15 03:41 UTC, Jim
no flags Details
File: environ (2.86 KB, text/plain)
2014-08-15 03:41 UTC, Jim
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-15 03:41 UTC, Jim
no flags Details
File: maps (55.97 KB, text/plain)
2014-08-15 03:41 UTC, Jim
no flags Details
File: open_fds (255 bytes, text/plain)
2014-08-15 03:41 UTC, Jim
no flags Details
File: proc_pid_status (954 bytes, text/plain)
2014-08-15 03:41 UTC, Jim
no flags Details
File: var_log_messages (398 bytes, text/plain)
2014-08-15 03:41 UTC, Jim
no flags Details
File: exploitable (79 bytes, application/octet-stream)
2014-08-15 03:41 UTC, Jim
no flags Details

Description Jim 2014-08-15 03:41:31 UTC
Version-Release number of selected component:
baloo-file-4.13.3-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/baloo_file_extractor 542 540 539 537 536 535 533 532 531 529 528 527 524 523 522 521 519 517 516 514 513 512 510 509 508 507 506 504 503 501 500 498 497 496 494 493 492 490 489 485
crash_function: exit
executable:     /usr/bin/baloo_file_extractor
kernel:         3.12.12-300.rt19.1.fc20.ccrma.x86_64+rt
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (2 frames)
 #20 exit at exit.c:104
 #22 _start

Comment 1 Jim 2014-08-15 03:41:34 UTC
Created attachment 926965 [details]
File: backtrace

Comment 2 Jim 2014-08-15 03:41:35 UTC
Created attachment 926966 [details]
File: cgroup

Comment 3 Jim 2014-08-15 03:41:37 UTC
Created attachment 926967 [details]
File: core_backtrace

Comment 4 Jim 2014-08-15 03:41:38 UTC
Created attachment 926968 [details]
File: dso_list

Comment 5 Jim 2014-08-15 03:41:39 UTC
Created attachment 926969 [details]
File: environ

Comment 6 Jim 2014-08-15 03:41:40 UTC
Created attachment 926970 [details]
File: limits

Comment 7 Jim 2014-08-15 03:41:42 UTC
Created attachment 926971 [details]
File: maps

Comment 8 Jim 2014-08-15 03:41:43 UTC
Created attachment 926972 [details]
File: open_fds

Comment 9 Jim 2014-08-15 03:41:44 UTC
Created attachment 926973 [details]
File: proc_pid_status

Comment 10 Jim 2014-08-15 03:41:46 UTC
Created attachment 926974 [details]
File: var_log_messages

Comment 11 Jim 2014-08-15 03:41:47 UTC
Created attachment 926975 [details]
File: exploitable

Comment 12 Fedora End Of Life 2015-05-29 12:38:21 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 22:04:29 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.